# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-01-16 19:20
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_remove_vehicle_retailer'),
    ]

    operations = [
        migrations.AddField(
            model_name='vehicle',
            name='retailer',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='vehicles', to='api.Retailer'),
            preserve_default=False,
        ),
    ]
